{
  "carPaint": {
    "color": "#FF000000",
    "flakes": 0.767,
    "enabled": true
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#471600"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#070404"
    ]
  },
  "licensePlate": {
    "style": "Japan",
    "paramHiragana": "ま",
    "paramPrefecture": "筑豊",
    "paramVehicle": "580",
    "paramNumber": "4912"
  },
  "windows": {
    "alpha": 0.0,
    "enabled": true,
    "colors": [
      "#000000"
    ]
  }
}